$(document).ready(function () {
//    $("body").on('blur', '.godown', confval);


    $('.godown').blur(function() {
        var godown = $('.godown').val();
        if (godown == '') {
            alert("Godown Cannot Be empty");
            $('.godown').focus();
            return false;
        }
    });
});